  
    <section class="content-header bg-white">
   <!--   <div class="container-fluid">
        <div class="display-flex-item">
          <div>
            <div class="fontSize-20 font-weight-bolder text-dropshipper">Nutra Wallet</div>
            <div class="fontSize-13 text-muted">Available wallet balance    <h3><b> <?php 
          if(empty($totalwallet)){
              echo "0.00";
            }else {

            echo '&#8369;'.number_format(($totalwallet)) ;
          } ?> </b> </h3>
          </div>
          </div>
          <div style="line-height: 45px">
            <a href="reload.php" class="btn btn-outline-success btn-radius click-link">Add Balance +</a>
          </div>
        </div>
      </div> -->


      <div class="fontSize-25" style="font-size:30px;"><?php 
          

          echo '<b>Admin Dashboard</b> ';
       ?>
        
        
          </div>

    </section>
 
 
